<!DOCTYPE html>
<html lang="es">

<head>
	<title>UAI - Intranet</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link href="https://fonts.googleapis.com/css?family=Cabin" rel="stylesheet" type="text/css">
	<link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet" type="text/css">
	<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet" type="text/css">
	<!--===============================================================================================-->
	<link rel="icon" type="image/png" href="images/icons/favicon.ico" />
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="fonts/Linearicons-Free-v1.0.0/icon-font.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/css-hamburgers/hamburgers.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/animsition/css/animsition.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/daterangepicker/daterangepicker.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="css/util.css">
	<link rel="stylesheet" type="text/css" href="css/main.css">
	<!--===============================================================================================-->
</head>

<body>
	<div class="limiter">
		<div class="container-login100">
			<div class="wrap-login100">
				<form class="login100-form validate-form" autocomplete="off">
					<div style="padding-left:20px; padding-right:20px; ">

						<div style="text-align:center; ">
							<img src="images/logo-uai.png">
						</div>

						<div>
							<div style="text-align:center; line-height:1.0em;">
							<span>Universidad Autonoma de Ica</span>
								<h5>SEMESTRE ACADEMICO 2024-I</h5>
							</div>
						</div>
						<hr>

						<div style="text-align:justify; margin-top:30px; margin-bottom:35px;">
							Digite su código de estudiante.
						</div>
						<div class="wrap-input100 " style="padding:0px; margin-bottom:40px;">
							<input class="input100" type="text" name="documento" id="documento">
							<span class="focus-input100"></span>
							<span class="label-input100">CODIGO DE ESTUDIANTE</span>
						</div>

						<div class="wrap-input200" style="padding:0px; margin-bottom:10px; display:none;" id="res">
						</div>


						<div class="container-login100-form-btn" id="div_ingresar">
							<button class="login100-form-btn" id="ingresar">
								Consultar
							</button>
						</div>

						<div class="container-login100-form-btn" id="div_otro" style="display:none;">
							<button class="login100-form-btn" id="otro">
								CONSULTAR OTRO CODIGO
							</button>
						</div>


						<script src="https://code.jquery.com/jquery-3.2.1.js"></script>
						<script>
							$(document).ready(function() {
								$("#ingresar").on('click', function() {
									var formData = new FormData();
									var documento = $("#documento").val();
									formData.append('documento', documento);
									document.getElementById("ingresar").innerHTML = '<img src="images/load.gif" height="46" width="46">';

									if (documento == '') {
										alert('Faltan llenar campos');
									} else {
										$.ajax({
											url: 'ajax/consulta.php',
											type: 'post',
											data: formData,
											contentType: false,
											processData: false,
											success: function(response) {

												$("#res").html(response);
												document.getElementById('div_ingresar').style.display = "none"
												document.getElementById('res').style.display = "block";
												document.getElementById('div_otro').style.display = "block";
											}
										});

									}

									return false;

								});
							});
						</script>
						<script>
							$(document).ready(function() {
								$("#otro").on('click', function() {
									location.reload();
								});
							});
						</script>
					</div>
				</form>

				<div class="login100-more" style="background-image: url('#');">
				</div>
			</div>
		</div>
	</div>
	<!--===============================================================================================-->
	<script src="vendor/jquery/jquery-3.2.1.min.js"></script>
	<!--===============================================================================================-->
	<script src="vendor/animsition/js/animsition.min.js"></script>
	<!--===============================================================================================-->
	<script src="vendor/bootstrap/js/popper.js"></script>
	<script src="vendor/bootstrap/js/bootstrap.min.js"></script>
	<!--===============================================================================================-->
	<script src="vendor/select2/select2.min.js"></script>
	<!--===============================================================================================-->
	<script src="vendor/daterangepicker/moment.min.js"></script>
	<script src="vendor/daterangepicker/daterangepicker.js"></script>
	<!--===============================================================================================-->
	<script src="vendor/countdowntime/countdowntime.js"></script>
	<!--===============================================================================================-->
	<script src="js/main.js"></script>
</body>

</html>